[ExtensionDirs]
Extension0=D:\Zihu\ZihuGreenVersion-1.0.5\bin\extensions\{ec8030f7-c20a-464f-9b0e-13a3a9e97384}
Extension1=C:\Program Files\Fiddler2\FiddlerHook
[ThemeDirs]
Extension0=D:\Zihu\ZihuGreenVersion-1.0.5\bin\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
